APP_NAME=Laravel
APP_ENV=local
APP_KEY=
APP_DEBUG=true
APP_URL=http://localhost

APP_LOCALE=en
APP_FALLBACK_LOCALE=en
APP_FAKER_LOCALE=en_US

APP_TIMEZONE=Asia/Yangon
APP_CURRENCY=MMK
SUPPORT_EMAIL=
SUPPORT_PHONE=

APP_MAINTENANCE_DRIVER=file
# APP_MAINTENANCE_STORE=database

# PHP_CLI_SERVER_WORKERS=4

BCRYPT_ROUNDS=12

LOG_CHANNEL=daily
FILAMENT_LOG_VIEWER_DRIVER=daily
LOG_STACK=single
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=pgsql
DB_HOST=127.0.0.1
DB_PORT=5432
DB_DATABASE=famous_linnyone4_ev
DB_USERNAME=root
DB_PASSWORD=

SESSION_DRIVER=redis
SESSION_LIFETIME=120
SESSION_ENCRYPT=false
SESSION_PATH=/
SESSION_DOMAIN=null

BROADCAST_CONNECTION=log
FILESYSTEM_DISK=local
QUEUE_CONNECTION=redis

CACHE_STORE=redis
# CACHE_PREFIX=

MEMCACHED_HOST=127.0.0.1

REDIS_CLIENT=phpredis
REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

BOOKING_BACK_SEAT_ENABLED=true
BOOKING_WHOLE_VEHICLE_ENABLED=true
BOOKING_FRONT_SEAT_MAX_PER_BOOKING=1

BOOKING_ADMIN_EMAILS="example@gmail.com"

SMS_ENABLED=false
SMS_SERVER=
SMS_TOKEN=
SMS_SENDER=

KBZ_APP_ID=
KBZ_MERCHANT_CODE=
KBZ_MERCHANT_KEY=
KBZ_BASE_URL=
KBZ_CREATE_ORDER_URL=
KBZ_QUERY_ORDER_URL=
KBZ_REFUND_ORDER_URL=
KBZ_NOTIFY_URL=
KBZ_CERT_PATH=
KBZ_CERT_KEY_PATH=
KBZ_CA_PATH=
KBZ_CERT_PASSWORD=

MAIL_MAILER=log
MAIL_SCHEME=null
MAIL_HOST=127.0.0.1
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_FROM_ADDRESS="hello@example.com"
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

VITE_APP_NAME="${APP_NAME}"

FASTAPI_AGENT_JWT_SECRET=
FASTAPI_AGENT_JWT_ALGORITHM=HS256
